@charset "UTF-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
header,
footer {
  border: 0px;
  margin: 0px;
  padding: 0px;
  box-sizing: border-box; }

header,
footer {
  display: block; }

img {
  height: auto;
  max-width: 100%; }

.stickytooltip {
  box-shadow: 5px 5px 8px #818181;
  /*shadow for CSS3 capable browsers.*/
  -webkit-box-shadow: 5px 5px 8px #818181;
  -moz-box-shadow: 5px 5px 8px #818181;
  display: none;
  position: absolute;
  display: none;
  background: #fff;
  border: 5px solid #333;
  z-index: 3000;
  text-align: center; }

img.sticky_pic {
  margin-bottom: 5px; }

body {
  margin: 0px !important;
  padding: 0px;
  background: #fff; }
  body.open {
    overflow: hidden; }

body {
  font-family: "Hind Guntur", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 82%; }

h1,
h3,
h4,
h5,
h6 {
  clear: both;
  font-weight: normal; }

p {
  line-height: 1.8em; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  vertical-align: top;
  margin: 0px; }

.img_left {
  float: left;
  margin-right: 15px;
  margin-top: 15px; }

.img_left span,
.img_right span {
  display: block;
  font-size: x-small;
  text-align: center;
  margin-top: 10px; }

.img_right {
  float: right;
  margin-left: 15px;
  margin-top: 15px; }

a img {
  border: none; }

img.sig {
  float: right;
  margin: 20px 0 15px 0; }

a {
  color: #590000; }

em {
  font-style: italic;
  font-weight: nomal; }

#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
  margin: 0px auto;
  padding: 0px;
  width: 100%;
  background: #fff; }

#wrapper:after,
#header:after,
#gmenu:after,
#container:after,
#breadcrumbs:after,
#book:after,
#top_event:after,
.clearfix:after,
.event_cont:after,
ul#library_pickup:after,
#about_book:after,
.ihousepress_book:after,
.navigation:after {
  content: " ";
  display: block;
  height: 0;
  clear: both; }

#bgwrappersub {
  margin: 0px;
  padding: 0px; }

#topmain,
#topmain ul {
  margin: 0px;
  padding: 0px;
  position: relative; }

#container {
  float: left;
  width: 100%;
  background: #fff;
  margin: 0;
  padding: 0 18px; }
  #container img {
    max-width: 100%; }

#content {
  margin: 0px; }

#right {
  padding: 0px;
  width: 100%;
  float: right;
  display: inline;
  background: #fff;
  margin: 0; }

#bannar img {
  padding: 0px 10px 10px; }

#side_bannar {
  margin: 10px 0px; }

#side_bannar img {
  padding: 3px 0px; }

h2.pagetitle {
  margin-bottom: 30px;
  color: #660000;
  border-bottom: 2px solid #660000;
  text-align: center;
  padding: 25px 10px 10px;
  position: relative;
  display: block;
  line-height: 23px;
  letter-spacing: 1px;
  font-size: 16px; }
  h2.pagetitle:after {
    display: none; }

h2.pagetitle02 {
  margin-bottom: 0; }

h3.title_sys {
  margin-bottom: 20px;
  border-bottom: 1px dashed #660000;
  color: #660000;
  margin: 15px 0 0 0px;
  padding: 0px 0px 5px 0px;
  font-size: 13px;
  font-weight: bold; }

h2.title {
  clear: both;
  color: #2d2d2d;
  border-bottom: #590000 2px solid;
  margin: 35px 0 10px 0px;
  padding: 0px 0px 5px 0px;
  font-size: 15px;
  position: relative;
  font-weight: normal; }
  h2.title.mt-0 {
    margin-top: 0; }

h3.title {
  color: #666;
  border-bottom: #666 1px solid;
  margin: 25px 0 5px 0px;
  padding: 0px 0px 5px 0px;
  font-size: 13px;
  position: relative;
  font-weight: bold; }

h4.title {
  color: #666;
  margin: 15px 17px 5px 0px;
  padding: 0px 0px 5px 0px;
  font-size: 13px;
  position: relative;
  font-weight: bold;
  display: inline; }

img.p_right {
  float: right;
  border: 1px solid #ccc;
  margin: 0px 0px 0px 10px; }

img.mnews_bt_right {
  float: right;
  margin: 0px 0px 20px 0; }

img.p2_right {
  float: right;
  margin: 5px 0px 0px 10px; }

img.p_border {
  border: 1px solid #ccc; }

#bgwrappersub p {
  margin: 0px 17px 0px 0px; }

ul,
li {
  list-style: none; }

#container p {
  margin: 0px;
  padding: 10px 0px 0px 0px; }

#bgwrappersub {
  background: #f4f4f4 url(../img/bg_sub.gif) repeat-x; }

#bgwrappertop {
  background: #f4f4f4 url(../img/bg.gif) repeat-x; }

ul#breadcrumbs {
  display: none; }

ul#breadcrumbs li {
  float: left;
  padding-right: 6px;
  padding-left: 12px;
  background: url(../img/ico_next.gif) no-repeat 0 50%; }

ul#breadcrumbs li.home {
  padding-left: 0px; }

ul#breadcrumbs li a {
  font-weight: normal;
  text-decoration: none; }

ul#breadcrumbs li {
  font-weight: bold;
  text-decoration: none; }

#topcontainer_top {
  display: none; }

#topcontainer_middle {
  width: 100%;
  background: url(../img/sp/bg_gray_01.png) repeat;
  padding: 30px 25px 30px; }

#topcontainer_bottom {
  display: none; }

#topcontainer_middle p {
  display: block;
  padding: 0;
  margin: 0;
  line-height: 1.5;
  position: relative; }
  #topcontainer_middle p:before {
    position: absolute;
    content: "";
    background: url(/img/sp/sp-arrow.svg) no-repeat;
    width: 10px;
    height: 4px;
    display: block;
    background-size: 100%;
    right: 0;
    top: -10px;
    bottom: 0;
    margin: auto; }
  #topcontainer_middle p a {
    display: block;
    text-decoration: none;
    font-size: 12px;
    color: #2d2d2d;
    padding: 12px 35px 8px 0; }
  #topcontainer_middle p + p a {
    border-top: 1px solid #bcbcbb; }

#top-menu-block .top-menu-list ul {
  display: flex;
  flex-wrap: wrap;
  border-right: 1px solid #794242; }
#top-menu-block .top-menu-list li {
  width: 50%;
  border-top: 1px solid #794242;
  border-left: 1px solid #794242; }
  #top-menu-block .top-menu-list li:first-child, #top-menu-block .top-menu-list li:nth-child(2) {
    border-top: none; }
#top-menu-block .top-menu-list a {
  width: 100%;
  display: block;
  background: #590000;
  color: #fff;
  display: flex;
  align-items: center;
  text-decoration: none;
  line-height: 1;
  height: 48px;
  padding: 6px 20px 0;
  font-size: 14px; }

.top_sign {
  font-size: 1.4em;
  text-align: right; }

#main_bt li {
  float: left;
  display: inline;
  margin: 0;
  padding: 0; }

/* =Header
-------------------------------------------------------------- */
#header_wrap {
  margin: 0px auto;
  padding: 0px auto;
  height: 142px; }

#header {
  margin: 0px auto;
  padding: 0px auto;
  height: 93px; }

#header-left {
  float: left;
  margin: 0px;
  padding: 0px; }

#logo {
  margin: 0px;
  padding: 30px 0px 0px 0px;
  float: left; }

#header_btn {
  margin: 48px 0px 0px 15px;
  padding: 0px;
  float: left; }

#header_btn img {
  margin: 2px;
  padding: 0px; }

#header-right {
  width: 440px;
  float: right;
  margin: 0px;
  padding: 18px 0px 0px 0px;
  text-align: right; }

#header-right ul {
  margin: 0px;
  padding: 0px; }

#header-right ul li {
  float: left;
  margin: 0px 0px 10px 8px; }

#header-right ul.search {
  margin: 35px 0px 0px 210px;
  padding: 0px; }

#header-right ul.search li {
  margin: 0px;
  padding: 0px;
  vertical-align: middle; }

#header-right ul.search li input.searchbox {
  margin: 0px 5px 0px 0px;
  border: 1px #ccc solid;
  width: 175px;
  height: 20px; }

#header-right ul.ustax {
  float: right;
  margin: 5px 0 0 0; }

#sp-header .header-inner {
  padding: 16px 15px;
  display: flex;
  justify-content: space-between;
  align-items: center; }
#sp-header .nav-btn {
  padding: 0 10px;
  display: flex;
  align-items: center;
  justify-content: center; }

@keyframes fadeIn {
  /*animetion-nameで設定した値を書く*/
  0% {
    opacity: 0; }
  /*アニメーション開始時は不透明度0%*/
  100% {
    opacity: 1; }
  /*アニメーション終了時は不透明度100%*/ }
#sp-nav {
  display: none;
  animation: fadeIn 0.5s;
  position: fixed;
  top: 0;
  left: 0;
  background: #590000;
  width: 100%;
  height: 100vh;
  z-index: 9999; }
  #sp-nav li {
    letter-spacing: 1px; }
  #sp-nav.open {
    display: block; }
  #sp-nav .nav-main {
    padding: 0 25px;
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 5px 25px; }
  #sp-nav a,
  #sp-nav span {
    color: #fff;
    display: block;
    text-decoration: none;
    line-height: 1; }
  #sp-nav a[target="_blank"]:after {
    content: "";
    background-image: url(../img/sp/sp-window.svg);
    width: 15px;
    height: 15px;
    background-size: contain;
    display: inline-block;
    margin-left: 5px; }
  #sp-nav .nav-list > li {
    font-size: 14px; }
  #sp-nav .nav-list .parent {
    margin-bottom: 25px; }
    #sp-nav .nav-list .parent > li > span,
    #sp-nav .nav-list .parent > li > a {
      line-height: 1;
      padding: 26px 0 20px;
      border-bottom: 1px solid rgba(255, 255, 255, 0.4);
      font-size: 14px;
      color: #fff; }
    #sp-nav .nav-list .parent .toggle {
      position: relative; }
      #sp-nav .nav-list .parent .toggle::after {
        content: "";
        background-image: url(../img/sp/nav-arrow.svg);
        display: block;
        position: absolute;
        right: 0;
        top: -5px;
        bottom: 0;
        width: 15px;
        height: 7px;
        background-size: 100%;
        margin: auto; }
      #sp-nav .nav-list .parent .toggle.open:after {
        transform: rotate(180deg); }
  #sp-nav .nav-list .child {
    padding: 20px 25px 10px;
    display: none; }
    #sp-nav .nav-list .child > li > a {
      padding: 0.7em 0 0.9em; }
  #sp-nav .nav-item {
    padding-bottom: 200px; }
    #sp-nav .nav-item a {
      padding: 0.7em 0; }
    #sp-nav .nav-item .en-btn {
      margin-top: 20px;
      font-size: 16px; }
      #sp-nav .nav-item .en-btn a {
        border: 1px solid #fff;
        padding: 0.7em;
        position: relative;
        width: 100%;
        height: 100%;
        padding: 22px 20px 18px;
        align-items: flex-end;
        line-height: 1;
        font-size: 16px; }
        #sp-nav .nav-item .en-btn a:after {
          content: "";
          background-image: url(../img/sp/sp-arrow-btn.svg);
          width: 28px;
          height: 11px;
          background-size: 100%;
          position: absolute;
          right: 20px;
          bottom: 20px;
          margin: auto;
          background-repeat: no-repeat; }
      #sp-nav .nav-item .en-btn .ico-en {
        width: 20px;
        position: relative;
        top: -5px; }

/* footer */
#pagetop {
  width: 100%;
  text-align: right;
  margin: 0px auto;
  padding: 20px 0px 0px 0px;
  clear: both;
  background: #fff;
  line-height: 1;
  font-size: 10px; }
  #pagetop a {
    text-decoration: none;
    font-weight: bold;
    position: relative;
    right: 15px; }
  #pagetop img {
    position: relative;
    top: 0px;
    right: 7px; }

#footer {
  clear: both;
  width: 100%;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  display: none; }

#footermenu_wrapper {
  clear: both;
  width: 100%;
  background: #f4f4f4;
  overflow: hidden; }

#footermenu {
  clear: both;
  width: 900px;
  margin: 0px auto;
  padding: 20px 0px 10px 0;
  width: 900px;
  background: url(../img/foot_bg.gif) no-repeat #f4f4f4;
  overflow: hidden; }

#footermenu ul {
  float: left;
  font-size: 12px;
  font-family: "MS UI Gothic", sans-serif;
  padding: 5px 20px 10px 0px;
  margin: 0px 17px 0px 0px; }

#footermenu ul li {
  margin: 5px 0px;
  color: #626262;
  line-height: 12px; }

.footermenu_vox1_space {
  margin: 0px 0px 5px; }

.footermenu_vox1 lt img,
.footermenu_vox2 lt img {
  margin: 0px 0px 5px; }

.footermenu_vox1_space {
  margin: 0px 0px 5px; }

.footermenu_vox2 {
  margin-left: 15px; }

#footer-logo {
  float: right; }

#copyright {
  font-size: 12px;
  margin: 11px auto;
  background: url(../img/foot_bg02.gif) repeat-x #f4f4f4 top;
  font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
  width: 900px;
  padding-top: 15px;
  color: #626262; }

#copyright .ctop {
  text-align: left; }

#copyright .cbottom {
  text-align: center; }

.top-cnv-block {
  background: #fff;
  padding: 20px 20px 25px; }
  .top-cnv-block .cnv-btn-list a {
    text-decoration: none;
    display: block;
    color: #fff;
    background: #660000;
    padding: 15px 20px 10px;
    font-size: 14px;
    line-height: 1;
    position: relative;
    display: flex;
    align-items: center; }
    .top-cnv-block .cnv-btn-list a[target="_blank"]:after {
      content: "";
      background-image: url(../img/sp/sp-window.svg);
      width: 15px;
      height: 15px;
      background-size: contain;
      display: inline-block;
      margin-left: 5px; }
    .top-cnv-block .cnv-btn-list a:before {
      content: "";
      background-image: url(../img/sp/sp-arrow-btn.svg);
      width: 20px;
      height: 8px;
      background-size: 100%;
      position: absolute;
      right: 12px;
      top: -3px;
      bottom: 0;
      margin: auto;
      background-repeat: no-repeat; }
  .top-cnv-block .cnv-btn-list li + li {
    margin-top: 10px; }

#sp-footer {
  padding: 5px 17px 20px;
  background: #fff; }
  #sp-footer .logo-block {
    padding: 12px 0;
    border: 1px solid;
    border-color: #e2e2e2 transparent; }
    #sp-footer .logo-block a {
      display: block;
      text-align: center;
      font-weight: 200; }
  #sp-footer .footer-nav li {
    position: relative;
    padding: 10px 17px 8px; }
    #sp-footer .footer-nav li::before {
      content: "";
      width: 10px;
      height: 4px;
      display: block;
      background-image: url(../img/sp/sp-arrow.svg);
      background-size: contain;
      position: absolute;
      top: 0;
      bottom: 2px;
      margin: auto;
      left: 0; }
  #sp-footer .footer-nav a {
    display: block;
    text-decoration: none;
    font-size: 12px;
    color: #2d2d2d; }
  #sp-footer .copy {
    font-size: 10px;
    text-align: center;
    color: #2d2d2d;
    font-weight: 300;
    letter-spacing: 0.5px; }

/*gmenu*/
#gmenu ul li.mclear {
  margin: 0px; }

#gmenu-txt ul {
  display: flex;
  justify-content: space-between; }

#gmenu-txt li {
  width: calc(100% / 6); }

#gmenu-txt li a {
  background: #590000;
  display: block;
  color: #fff;
  text-decoration: unset;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold; }
  #gmenu-txt li a.on {
    background: #7b7f8a; }

#gmenu-txt li + li {
  border-left: 1px solid #fff; }

#gmenu,
#gmenu-txt {
  width: 900px;
  padding: 0px;
  margin: 0px; }

#gmenu ul {
  margin: 0px;
  padding: 0px; }

#gmenu ul li {
  float: left;
  margin: 0px;
  padding: 0px;
  text-indent: -9999px; }

#gmenu ul li a {
  display: block;
  margin: 0;
  padding: 0;
  border: 0; }

#gmenu ul li a.home {
  background: url(../img/gnav001.gif) no-repeat;
  width: 116px;
  height: 39px; }

#gmenu ul li a.home_on {
  background: url(../img/gnav001_2.gif) no-repeat;
  width: 116px;
  height: 39px; }

#gmenu ul li a:hover.home {
  background: url(../img/gnav001_2.gif) no-repeat;
  width: 116px;
  height: 39px; }

#gmenu ul li a.about {
  background: url(../img/gnav002.gif) no-repeat;
  width: 210px;
  height: 39px; }

#gmenu ul li a.about_on {
  background: url(../img/gnav002_2.gif) no-repeat;
  width: 210px;
  height: 39px; }

#gmenu ul li a:hover.about {
  background: url(../img/gnav002_2.gif) no-repeat;
  width: 210px;
  height: 39px; }

#gmenu ul li a.message {
  background: url(../img/gnav003.gif) no-repeat;
  width: 131px;
  height: 39px; }

#gmenu ul li a.message_on {
  background: url(../img/gnav003_2.gif) no-repeat;
  width: 131px;
  height: 39px; }

#gmenu ul li a:hover.message {
  background: url(../img/gnav003_2.gif) no-repeat;
  width: 131px;
  height: 39px; }

#gmenu ul li a.history {
  background: url(../img/gnav004.gif) no-repeat;
  width: 134px;
  height: 39px; }

#gmenu ul li a.history_on {
  background: url(../img/gnav004_2.gif) no-repeat;
  width: 134px;
  height: 39px; }

#gmenu ul li a:hover.history {
  background: url(../img/gnav004_2.gif) no-repeat;
  width: 134px;
  height: 39px; }

#gmenu ul li a.garden {
  background: url(../img/gnav005.gif) no-repeat;
  width: 157px;
  height: 39px; }

#gmenu ul li a.garden_on {
  background: url(../img/gnav005_2.gif) no-repeat;
  width: 157px;
  height: 39px; }

#gmenu ul li a:hover.garden {
  background: url(../img/gnav005_2.gif) no-repeat;
  width: 157px;
  height: 39px; }

#gmenu ul li a.members {
  background: url(../img/gnav006.gif) no-repeat;
  width: 152px;
  height: 39px; }

#gmenu ul li a.members_on {
  background: url(../img/gnav006_2.gif) no-repeat;
  width: 152px;
  height: 39px; }

#gmenu ul li a:hover.members {
  background: url(../img/gnav006_2.gif) no-repeat;
  width: 152px;
  height: 39px; }

#smenu {
  margin: 30px 0 0 0; }
  #smenu li {
    text-align: center; }

#smenu li a {
  text-decoration: none; }
  #smenu li a img {
    display: none; }

#smenu li.side_title {
  background: #555555;
  padding: 0px;
  margin: 10px 0px 0px 0px;
  color: #fff;
  font-size: 11px; }

#smenu li.on {
  background: #fff;
  border-bottom: #dcdcdc 1px solid;
  border-top: #fff 2px solid;
  cursor: pointer;
  padding: 10px 14px 7px !important;
  width: 100% !important;
  height: auto !important;
  text-align: left; }

#smenu li.on a {
  color: #590000;
  white-space: nowrap;
  font-weight: bold;
  cursor: pointer;
  display: block; }

#smenu li.off {
  display: block;
  margin: 0px;
  padding: 10px 14px 7px !important;
  width: 100% !important;
  border-top: #fff 2px solid;
  border-bottom: #dcdcdc 1px solid;
  background: #f4f4f4;
  text-align: left;
  height: auto !important;
  cursor: pointer;
  white-space: nowrap; }
  #smenu li.off a {
    display: block; }

p.add_l {
  float: left;
  width: 303px; }

p.add {
  float: left;
  width: 255px; }

.member_info_title {
  width: 536px;
  background: #660000;
  color: #fff;
  margin-top: 25px;
  padding: 10px;
  border-top: solid 1px #666;
  border-left: solid 1px #666;
  border-right: solid 1px #666;
  font-weight: bold; }

.member_info {
  width: 516px;
  border: solid 1px #666;
  padding: 20px 20px 10px 20px; }

.member_info li {
  margin-bottom: 10px; }

.member_info a {
  width: 208px;
  height: 35px;
  background: url(../members/img/form_on.gif) no-repeat;
  text-indent: -9999px;
  display: block;
  float: right; }

.member_info a:hover {
  width: 208px;
  height: 35px;
  background: url(../members/img/form.gif) no-repeat;
  text-indent: -9999px; }

ul.member {
  margin-top: 15px; }

.member li {
  margin-bottom: 10px; }

.printlink {
  clear: both;
  padding-top: 20px; }

.printlink a.pdf {
  background: url(../img/pdficon_small.gif) no-repeat center left;
  padding-left: 17px;
  float: left;
  margin-top: 10px;
  margin-right: 20px; }

a.pdf_l {
  background: url(../img/pdficon_small.gif) no-repeat center left;
  padding-left: 17px; }

a.pdf_r {
  background: url(../img/pdficon_small.gif) no-repeat center right;
  padding-right: 15px; }

a.blank {
  background-image: url(../img/ico_out.gif);
  background-repeat: no-repeat;
  list-style-type: none;
  line-height: 1.5em;
  background-position: right center;
  padding-right: 15px; }

li.out {
  list-style-type: none;
  padding-top: 0.6em;
  line-height: 1.5em;
  background-image: none; }

li.out a {
  background-image: url(../img/ico_out.gif);
  background-repeat: no-repeat;
  list-style-type: none;
  line-height: 1.5em;
  background-position: right center;
  padding-right: 15px; }

.printlink a.banner {
  float: left; }

.disclo li {
  list-style-type: decimal;
  list-style-position: outside;
  margin: 0 0 10px 2em; }

table.boder_c {
  margin: 15px 0 0 0;
  padding: 0;
  max-width: 558px;
  color: #660000;
  min-width: 480px; }

table.boder_c th,
table.boder_c td {
  padding: 5px; }

table.boder_c th {
  text-align: left;
  width: 140px; }

table.boder_c td {
  text-align: center; }

table.boder_c.contact {
  min-width: 340px; }

table.boder_c.contact th {
  width: 20%;
  padding: 5px 3px; }

table.boder_c.contact td {
  width: 20%; }

table.boder_c.contact td:last-child {
  width: 30%; }

table.boder {
  margin: 15px 0 0 0;
  padding: 0;
  max-width: 558px; }

table.boder th,
table.boder td {
  border: 1px solid #ccc;
  padding: 5px; }

table.boder th {
  background: #e3e3e3; }

table.boder_his {
  margin: 15px 0 0 0;
  padding: 0;
  width: 335px;
  float: left; }

table.boder_his th {
  border: 1px solid #ccc;
  padding: 10px;
  background: #e3e3e3; }

table.boder_his td {
  border: 1px solid #ccc;
  padding: 25px 10px; }

table.boder_his_small {
  margin: 15px 0 0 0;
  padding: 0;
  max-width: 335px;
  float: left; }

table.boder_his_small.chronicle {
  font-size: 12px;
  width: 100%;
  float: none;
  max-width: none; }

table.boder_his_small th {
  border: 1px solid #ccc;
  padding: 10px;
  background: #e3e3e3; }

table.boder_his_small.chronicle th {
  padding: 10px 5px; }

table.boder_his_small td {
  border: 1px solid #ccc;
  padding: 8px 5px; }

table.boder_his_small.chronicle td {
  padding: 8px 5px; }

table.his_pic {
  width: 200px;
  float: left;
  margin: 15px 0 0 17px;
  padding: 0; }

table.his_pic img {
  border: solid 1px #ccc;
  padding: 2px;
  background: #fff; }

.cap_his {
  width: 100%;
  display: block;
  text-align: center;
  padding: 2px 0 8px 0;
  font-size: x-small; }

a.contact, a.reserve {
  background: #590000;
  color: #ffffff;
  text-decoration: none;
  /* line-height: 1.2; */
  display: inline-block;
  /* line-height: 1; */
  /* box-sizing: border-box; */
  font-size: 11px;
  width: 100%;
  font-weight: bold; }

a.contact_data {
  background: url(../img/inq.shiryo.gif) no-repeat;
  width: 128px;
  height: 20px;
  text-indent: -9999px;
  display: block;
  margin: 0 auto; }

a:hover.contact_data {
  background: url(../img/inq.shiryoRO.gif) no-repeat;
  width: 128px;
  height: 20px;
  text-indent: -9999px;
  display: block; }

table.renovation {
  width: 558px;
  border-collapse: collapse; }

table.system {
  font-size: 12px; }
  table.system tr th, table.system tr td {
    padding: 3px; }

.renovation td {
  padding: 9px;
  vertical-align: top; }

.cap {
  width: 100%;
  display: block;
  text-align: center;
  padding-top: 5px; }

.reader_banner {
  margin-right: 10px;
  vertical-align: middle; }

img.p_right {
  float: right;
  border: 1px solid #ccc;
  margin: 0px 0px 0px 10px; }

a.arrow {
  background: url(../img/arrow.gif) no-repeat left 3px;
  padding-left: 13px; }

.caution {
  color: #c00;
  font-weight: bold; }

ol.memberlist {
  margin-top: 15px; }

ol.memberlist li {
  list-style-type: decimal;
  list-style-position: outside;
  margin: 0 0 10px 2em; }

ul.m_news {
  margin-top: 5px; }

ul.m_news li {
  list-style-type: square;
  list-style-position: outside;
  margin-left: 15px;
  margin-bottom: 5px; }

.sitemap-left-conteiner dt,
.sitemap-right-conteiner dt {
  background-image: url(../img/list-mark.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
  margin-top: 1em; }

.sitemap-left-conteiner dd,
.sitemap-right-conteiner dd {
  background-image: url(../img/list-mark-layer.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
  margin-left: 20px;
  margin-top: 0.7em; }

.sitemap-left-conteiner h3,
.sitemap-right-conteiner h3 {
  margin-top: 25px; }

li.out {
  list-style-type: none;
  padding-top: 0.6em;
  line-height: 1.5em;
  background-image: none; }

li.out a {
  background-image: url(../img/ico_out.gif);
  background-repeat: no-repeat;
  list-style-type: none;
  line-height: 1.5em;
  background-position: right center;
  padding-right: 15px; }

li.point {
  list-style-type: none;
  padding-top: 0.6em;
  line-height: 1.5em;
  background-image: none; }

li.point a {
  background-image: url(../img/ico_point.gif);
  background-repeat: no-repeat;
  list-style-type: none;
  line-height: 1.5em;
  background-position: left center;
  padding-left: 15px; }

/* =Print Style
-------------------------------------------------------------- */
@media print {
  #footer {
    display: none; } }
.overflow-hidden {
  overflow: hidden; }

.overflow-scroll {
  overflow: scroll; }

/* =Print Styleb　バックアップ
@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}
	#colophon {
		border-top: 2pt solid #000;
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title{
		font-size: 21pt;
	}

	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#container,
	#header,
	#footer {
	margin: 0;
	padding:0;
	width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}

	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	.home .sticky {
		border: none;
	}
}
-------------------------------------------------------------- */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  width: 100%;
  margin: 0;
  padding: 0; }

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden; }

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  max-width: 100%;
  display: block; }

.flex-pauseplay span {
  text-transform: capitalize; }

/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

html[xmlns] .slides {
  display: block; }

* html .slides {
  height: 1%; }

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
  display: block; }

/* FlexSlider Default Theme
*********************************/
.flexslider {
  background: #fff;
  position: relative;
  zoom: 1; }

.flexslider .slides {
  zoom: 1; }

.flexslider .slides > li {
  position: relative; }

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
  zoom: 1;
  position: relative; }

/* Caption style */
/* IE rgba() hack */
.flex-caption {
  background: none;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
  zoom: 1; }

.flex-caption {
  width: 96%;
  padding: 2%;
  margin: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  font-size: 14px;
  line-height: 18px; }

/* Direction Nav */
.flex-direction-nav {
  display: none; }

.flex-direction-nav li a {
  width: 52px;
  height: 52px;
  margin: -13px 0 0;
  display: block;
  background: url(theme/bg_direction_nav.png) no-repeat;
  position: absolute;
  top: 50%;
  cursor: pointer;
  text-indent: -999em; }

.flex-direction-nav li .next {
  background-position: -52px 0;
  right: -21px; }

.flex-direction-nav li .prev {
  left: -20px; }

.flex-direction-nav li .disabled {
  opacity: 0.3;
  filter: alpha(opacity=30);
  cursor: default; }

/* Control Nav */
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 0px;
  text-align: center; }

.flex-control-nav li {
  margin: 0 0 0 5px;
  display: inline-block;
  zoom: 1;
  *display: inline; }

.flex-control-nav li:first-child {
  margin: 0; }

.flex-control-nav li a {
  width: 13px;
  height: 13px;
  display: block;
  background: url(theme/bg_control_nav.png) no-repeat;
  cursor: pointer;
  text-indent: -999em; }

.flex-control-nav li a:hover {
  background-position: 0 -13px; }

.flex-control-nav li a.active {
  background-position: 0 -26px;
  cursor: default; }

.flexslider .slides > li a {
  height: 362px;
  background-size: 100%;
  display: block;
  background-size: cover; }

.kv-btn-list {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 18px; }
  #sp-nav .kv-btn-list {
    position: unset;
    padding: 0;
    margin-bottom: 25px; }
    #sp-nav .kv-btn-list ul {
      display: block; }
    #sp-nav .kv-btn-list li {
      width: 100%;
      height: auto; }
      #sp-nav .kv-btn-list li + li {
        margin-top: 10px; }
    #sp-nav .kv-btn-list a {
      font-size: 14px; }
  .kv-btn-list ul {
    display: flex;
    justify-content: space-between; }
  .kv-btn-list li {
    width: 49%;
    height: 90px; }
    .kv-btn-list li.program a {
      background: #181b39; }
    .kv-btn-list li.facilities a {
      background: #243a2a; }
  .kv-btn-list a {
    width: 100%;
    height: 100%;
    display: block;
    color: #ffffff;
    background: #000;
    font-size: 16px;
    display: flex;
    align-items: flex-end;
    text-decoration: none;
    padding: 22px 20px 18px;
    line-height: 23px;
    position: relative; }
    .kv-btn-list a:after {
      content: "";
      background-image: url(../img/sp/sp-arrow-btn.svg);
      width: 28px;
      height: 11px;
      background-size: 100%;
      position: absolute;
      right: 20px;
      bottom: 20px;
      margin: auto;
      background-repeat: no-repeat; }

.spBlock-imgbox {
  display: block; }
  .spBlock-imgbox img {
    width: 100%; }

.spBlock-btnList {
  display: block;
  margin-top: 20px; }
  .spBlock-btnList a {
    margin-top: 20px;
    width: 100%;
    text-align: center;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background: #590000;
    color: #fff;
    border: 1px solid transparent; }
    .spBlock-btnList a:focus {
      border: 1px solid #590000;
      background: #fff;
      color: #590000; }

.entry-content.floormap > a {
  display: block;
  margin-bottom: 20px; }
.entry-content.floormap .imgWrap + a {
  margin-top: 40px; }
.entry-content.floormap .atip {
  text-align: center; }

.spbr, .sp-block {
  display: block; }

.pcbr, .pc-block {
  display: none; }

.sp-inline-block {
  display: inline-block; }

.pc-inline-block {
  display: none; }
